<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@datashaper/react](./react.md) &gt; [GroupedVerbs](./react.groupedverbs.md)

## GroupedVerbs interface

<b>Signature:</b>

```typescript
export interface GroupedVerbs 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [alwaysEnabled?](./react.groupedverbs.alwaysenabled.md) |  | boolean | <i>(Optional)</i> |
|  [label](./react.groupedverbs.label.md) |  | string |  |
|  [verbs](./react.groupedverbs.verbs.md) |  | string\[\] |  |

